<!DOCTYPE html>
<html lang="en">

    <head>
        <!-- Required meta tags-->
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="au theme template">
        <meta name="author" content="Hau Nguyen">
        <meta name="keywords" content="au theme template">

        <!-- Title Page-->
        <title>Fidex - Fidelidade Extrema</title>

        <base href="<?php echo $base_url ?>/" />

        <link rel="stylesheet" href="css/bootstrap.min.css" />
        <link rel="stylesheet" href="css/pagamento.css" />
    

        <!-- Producao-->
    <!-- 
        <script type="text/javascript" src=
    "https://stc.pagseguro.uol.com.br/pagseguro/api/v2/checkout/pagseguro.directpayment.js">
        </script>
    --> 
         <!-- Sandbox -->
        <script type="text/javascript" src="https://stc.sandbox.pagseguro.uol.com.br/pagseguro/api/v2/checkout/pagseguro.directpayment.js"></script>

        <script type="text/javascript" src="js/jquery-3.3.1.min.js"></script>
        <script type="text/javascript" src="js/vendor/mask/jquery.mask.js"></script>
        

    </head>

    <body>
        <div id="divCarregando" class="progresso">
            <p>Aguarde...</p>
        </div>
        <form id="payment" action="pagamento/adesao" method="post">
            <input type="hidden" id="sessionId" name="sessionId" />
            <input type="hidden" id="hashPagSeguro" name="hashPagSeguro" />
            <input type="hidden" id="cardToken" name="cardToken" />
            <input type="hidden" id="brand" name="brand" />
            <input type="hidden" name="estabelecimento" value="<?php echo $estabelecimento->id ?>" />
            <fieldset>
                <h1>Olá, <strong></strong></h1>
            </fieldset>        
            <fieldset id="shippingAddress">    
                <h1>Endereço do Estabelecimento:</h1>
                <div class="informAddress">
                    <div class="field completeAddress">
                        <div class="field showAlways">
                            <p>
                                <?php echo $estabelecimento->cep ?>
                                <br /><?php echo $estabelecimento->endereco ?>
                                <br /><?php echo $estabelecimento->bairro ?>
                                <br /><?php echo $estabelecimento->cidade ?> - 
                                <?php echo $estabelecimento->UF ?>
                            </p>
                        </div>
                    </div>
                </div>
            </fieldset>
            <h1>Dados para o pagamento</h1>
                <p>
                    Seu pagamento passará por uma análise interna e estará sujeito à confirmação feita por telefone ou e-mail. 
                    O Fidex será liberado somente após a confirmação feita pela operadora.
                </p>
                <div id="tipos_pagamento_credito" class="text-center">
                    <ul class="list-inline">    
                        <li>
                            <img src="https://stc.pagseguro.uol.com.br/public/img/payment-methods-flags/42x20/elo.png">
                        </li>
                        <li>
                            <img src="https://stc.pagseguro.uol.com.br/public/img/payment-methods-flags/42x20/visa.png">
                        </li>
                        <li>
                            <img src="https://stc.pagseguro.uol.com.br/public/img/payment-methods-flags/42x20/mastercard.png">
                        </li>
                    </ul>           
                </div>    
                <div class="form-group col-md-6">
                    <label for="cartao">
                        N&uacute;mero do Cart&atilde;o
                    </label>
                    <input type="text" maxlength="16" class="form-control" id="cartao" name="cartao" required="required" />
                </div>
                <div class="row"></div>
                <div class="form-row">
                    <div class="form-group col-md-1">
                      <label for="mes">Validade</label>
                      <input class="form-control" type="text" placeholder="MM" maxlength="2" name="mes" id="mes" required="required" />
                    </div>
                    <div class="form-group col-md-2">
                      <label>&nbsp;</label>
                      <input class="form-control" type="text" placeholder="AAAA" maxlength="4" name="ano" id="ano" required="required"/>
                    </div>
                </div>
                <div class="form-group col-md-2">
                    <label for="cvv">Código de segurança</label>
                    <input type="text" id="cvv" name="cvv" maxlength="4" autocomplete="off" class="form-control"  required="required" />
                </div>
                <div class="row"></div>
                <div class="form-group col-md-8">
                    <label class="control-label">
                        Nome (igual escrito no cartão)
                    </label>
                        <input class="form-control" type="text" id="nome" name="nome" value=""  required="required" />
                </div>
                <div class="row"></div>
                <div class="form-group col-md-3">
                    <label class="control-label">
                        CPF
                    </label>
                        <input type="text" id="cpf" name="cpf" required="required" class="form-control cpf" placeholder="000.000.000-00" />
                </div>
                <div class="row"></div>
                <div class="form-row">
                    <div class="form-group col-md-1">
                      <label for="mes">Telefone</label>
                      <input class="form-control" type="text" placeholder="DDD" maxlength="3" name="ddd" id="ddd" required="required" />
                    </div>
                    <div class="form-group col-md-2">
                      <label>&nbsp;</label>
                      <input class="form-control" type="text" placeholder="9999-9999" maxlength="8" name="telefone" id="telefone" required="required"/>
                    </div>
                </div>
                <div class="row"></div>
                <div class="form-group col-md-2">
                    <label class="control-label">
                        Data de nascimento
                    </label>
                    <input type="text" class="form-control" id="data_nascimento" name="data_nascimento" value=""  required="required" />
                </div>
                <div class="row"></div>
                <div class="form-group col-md-2">
                    <button type="button" id="enviar-pagamento" class="btn btn-success">Enviar</button>
                </div>
        </form>
        <script type="text/javascript" src="js/pagseguro.js"></script>
        <script type="text/javascript" src="js/mask.js"></script>
    </body>

</html>
<!-- end document-->
	